/*

*/

.version.objetivo /* version checker */
{
	color: #00000D;
	background-color: #FD332D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1070px;
	min-height: 499.74999999999955px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -55px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	padding-bottom: 76px;
	margin-left: -100px;
}

#u75
{
	z-index: 59;
	height: 75px;
	top: 0px;
}

#u75-bw
{
	z-index: 59;
}

#u2273-4
{
	z-index: 110;
	top: 19px;
	left: 50%;
	margin-left: -500px;
}

#menuu76
{
	z-index: 61;
	width: 781px;
	top: 19px;
	left: 50%;
	margin-left: -287px;
}

#u91
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
}

#u94
{
	width: 59px;
	padding-bottom: 20px;
}

#u94:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u94:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u94.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u97-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u94:hover #u97-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u94:active #u97-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u94.MuseMenuActive #u97-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u2331
{
	width: 94px;
	min-height: 37px;
	margin-right: -10000px;
	left: 61px;
}

#u2334
{
	width: 94px;
	padding-bottom: 20px;
}

#u2334:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2334:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2334.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2335-4
{
	width: 77px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u2334:hover #u2335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u2334:active #u2335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u2334.MuseMenuActive #u2335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 81px;
	min-height: 37px;
	margin-right: -10000px;
	left: 157px;
}

#u132
{
	width: 81px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u132.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u132:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 95px;
	min-height: 37px;
	margin-right: -10000px;
	left: 240px;
}

#u147
{
	width: 95px;
	padding-bottom: 20px;
}

#u147:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u147.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 78px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u147:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u147.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 135px;
	min-height: 37px;
	margin-right: -10000px;
	left: 337px;
}

#u162
{
	width: 135px;
	padding-bottom: 20px;
}

#u162:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u162:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 119px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u162:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u162:active #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u162.MuseMenuActive #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2227
{
	width: 116px;
	min-height: 37px;
	margin-right: -10000px;
	left: 474px;
}

#u2228
{
	width: 116px;
	padding-bottom: 20px;
}

#u2228:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u2228:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u2228.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u2229-4
{
	width: 100px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u2228:hover #u2229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2228:active #u2229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2228.MuseMenuActive #u2229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 107px;
	min-height: 37px;
	margin-right: -10000px;
	left: 592px;
}

#u175
{
	width: 107px;
	padding-bottom: 20px;
}

#u175:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u175:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u175.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u177-4
{
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u175:hover #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u175:active #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u175.MuseMenuActive #u177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u2082
{
	width: 80px;
	min-height: 37px;
	margin-right: -10000px;
	left: 701px;
}

#u2083
{
	width: 80px;
	padding-bottom: 20px;
}

#u2083:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u2083:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u2083.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u2084-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u132.MuseMenuActive #u134-4,#u2083:hover #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u2083:active #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u2083.MuseMenuActive #u2084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u296-6
{
	z-index: 2;
	width: 896px;
	min-height: 113px;
	background-color: transparent;
	text-align: center;
	margin-left: 87px;
	margin-top: 29px;
	position: relative;
}

#u296-2
{
	font-size: 35px;
	line-height: 42px;
	color: #C1272D;
	font-family: '__Lato_5';
	font-weight: 400;
}

#u296-4
{
	font-size: 65px;
	line-height: 78px;
	color: #565656;
	font-family: '__Lato_5';
	font-weight: 300;
}

#pu1548
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 21px;
}

#u1548
{
	z-index: 8;
	height: 698px;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	background: transparent url("../images/marca_aqua.png") no-repeat center center;
}

#u1548-bw
{
	z-index: 8;
	height: 698px;
}

#u1681
{
	z-index: 9;
	width: 968px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 151px;
}

#u1584
{
	z-index: 10;
	width: 458px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 511px;
}

#u1624-8
{
	z-index: 12;
	width: 613px;
	min-height: 114px;
	background-color: transparent;
	text-align: left;
	color: #000000;
	font-size: 30px;
	line-height: 36px;
	font-family: '__Lato_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#u1624-2,#u1624-4
{
	font-family: '__Lato_5';
	font-weight: 400;
}

#u1667-16
{
	z-index: 20;
	width: 530px;
	min-height: 360px;
	background-color: transparent;
	color: #565656;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Lato_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
}

#u1667-2,#u1667-8
{
	font-weight: 700;
}

#u1551
{
	z-index: 36;
	width: 656px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 161px;
}

#u1675
{
	z-index: 37;
	width: 656px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1669
{
	z-index: 39;
	width: 328px;
	min-height: 331px;
	border-style: none;
	border-color: transparent;
	background-color: #7E8AA0;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 716px;
}

#u297-10
{
	z-index: 40;
	width: 322px;
	min-height: 159px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: '__Lato_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 719px;
}

#u1674
{
	z-index: 50;
	width: 260px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 843px;
}

#u1671
{
	z-index: 51;
	width: 260px;
	min-height: 261px;
	border-style: none;
	border-color: transparent;
	background-color: #FD9726;
	position: relative;
	margin-right: -10000px;
}

#u1535-7
{
	z-index: 52;
	width: 236px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: '__Lato_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 12px;
}

#u297-8,#u1535-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u297,#u1535
{
	font-size: 36px;
	font-family: '__Lato_5';
	font-weight: 400;
	line-height: 43px;
}

#u297-3,#u1535-3
{
	font-family: '__Lato_5';
	font-weight: 400;
	line-height: 34px;
}

#u297-7,#u1535-4
{
	line-height: 34px;
}

#u189
{
	z-index: 60;
	min-height: 88px;
	padding-bottom: 34px;
}

#u189_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1070px;
	left: -100px;
	margin-bottom: -6px;
}

#u2310
{
	z-index: 114;
	width: 619px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 326px;
}

#u2303-4
{
	z-index: 131;
	width: 171px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u2302
{
	z-index: 129;
	width: 13px;
	height: 71px;
	margin-right: -10000px;
	left: 172px;
}

#u2296-7
{
	z-index: 122;
	width: 254px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 203px;
}

#u2305
{
	z-index: 130;
	width: 13px;
	height: 71px;
	margin-right: -10000px;
	left: 457px;
}

#u2294-7
{
	z-index: 115;
	width: 131px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 488px;
}

#u189-bw
{
	z-index: 60;
	min-height: 88px;
	margin-top: -6px;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-lig-webfont.eot');
	src: local('☺'), url('../fonts/lato-lig-webfont.woff') format('woff'), url('../fonts/lato-lig-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-bol-webfont.eot');
	src: local('☺'), url('../fonts/lato-bol-webfont.woff') format('woff'), url('../fonts/lato-bol-webfont.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Lato_5';
	src: url('../fonts/lato-reg-webfont.eot');
	src: local('☺'), url('../fonts/lato-reg-webfont.woff') format('woff'), url('../fonts/lato-reg-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1070px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

